# Remark:
# We use here the constants of the system roles in enaio appConnector (SystemRole.java)
# Relevant are here only the numeric values.

# Client: Save personal settings
R_CLNT_STORE_SETTINGS=17

# Client: Use workflow
R_WFCLNT_USE=19

# Client: Open history
R_CLNT_OBJHIST=28

# Client: Export document contents
R_CLNT_EXPORT=30

# Client: Edit notes
R_CLNT_NOTES=31

# Client: Recover data from history
R_CLNT_RESTORE_OBJECT=32

# Client: Show personal recycle bin
R_CLNT_TRAY=33

# Client: Send content as e-mail
R_CLNT_SENDEXT=35

# Client: Manage subscriptions
R_CLNT_ABO_ADMIN=39

# Client: Delete objects from the recycle bin
R_CLNT_DELETETRAY=40

# Client: Open properties
R_CLNT_OBJINFO=44

# Client: Use object search
R_CLNT_ARC_BAR=51

# Client: Use object search
R_CLNT_ARC_DELDOCS=53

# Client: Manage follow-ups
R_CLNT_REVISIT_ADMIN=55

# Client: Move objects
R_CLNT_MOVE_OBJECTS=63

# Client: Edit workflow circulation slip
R_CLNT_WFROUTELIST=67

# Client: Manage private circulation slip templates for workflows
R_CLNT_WFPRIVATEROUTELIST=68

# Client: Manage public circulation slip templates for workflows
R_CLNT_WFPUBLICROUTELIST=69

# WebClient: Start
R_WEBCLNT_START=70

# Client: Open notes
R_CLNT_VIEWNOTES=71

# Client: Always show variant administration
R_CLNT_VAR_SHOWALWAYS=73

# Client: Print documents
R_CLNT_PRN_DOCS=74

# Client: Change archiving status
R_CLNT_ARC_CHANGESTATE=75

# Client: Show favorites
R_CLNT_SHOW_MOBFAV=76

# Client: Run default search
R_CLNT_EXECUTE_INQUIRY=78

# Client: View preview annotations
R_CLNT_VIEW_ANNOTATION=81

# Client: Edit preview annotations
R_CLNT_ANNOTATION=82

# Client: Assign further locations
R_CLNT_CREATE_REFERENCE=83

# Client: Create reference documents
R_CLNT_CREATE_REFERENCE_DOCS=84

# Client: Follow-ups for others
R_CLNT_REVISIT_FOROTHERS=91

# Client: Subscriptions for others
R_CLNT_ABO_FOROTHERS=92

# Client: Export index data
R_CLNT_EXPORT_INDEX_DATA=97

# Client: Open links
R_CLNT_LINKS_OPEN=99

# Client: Edit links
R_CLNT_LINKS_EDIT=100

# Webclient: Open location
R_WEBCLNT_OPEN_LOCATION=101

# WebClient: Use saved searches
R_WEBCLNT_STORED_QUERIES=103

# WebClient: Use object references
R_WEBCLNT_STORED_OBJECT_REFERENCES=104

# WebClient: Use subscriptions
R_WEBCLNT_SHOW_SUBSCRIPTIONS=105

# WebClient: Use follow-ups
R_WEBCLNT_SHOW_FOLLOW_UPS=106

# WebClient: Show history
R_WEBCLNT_SHOW_HISTORY=107
